<?php

switch ($messaggio) {

case "Torna indietro":  			$messaggio = "Ga terug"; break;
case "Documento":  				$messaggio = "Document"; break;
case "Modifica il documento":  			$messaggio = "Edit document"; break;
case "Salva le modifiche":  			$messaggio = "Bewaar wijzigingen"; break;
case "Visualizza il documento":  		$messaggio = "View document"; break;
case "Documento salvato":  			$messaggio = "Document saved"; break;
case "Variabili":  				$messaggio = "Variabelen"; break;
case "Limiti ripetizione":  			$messaggio = "Repetition limits"; break;
case "Aggiungi":  				$messaggio = "Voeg toe"; break;
case "Cambia":  				$messaggio = "Wijzig"; break;
case "Formato del documento":  			$messaggio = "Document format"; break;
case "EMAIL":  					$messaggio = "EMAIL"; break;
case "Oggetto":  				$messaggio = "Onderwerp"; break;
case "Formato del documento cambiato":  	$messaggio = "Document format changed"; break;
case "Oggetto cambiato":  			$messaggio = "Onderwerp gewijzigd"; break;
case "Allegato":  				$messaggio = "Bijvoegsel"; break;
case "Elimina":  				$messaggio = "Wis"; break;
case "Mandare una copia bcc":  			$messaggio = "Stuur een bcc kopie"; break;
case "al mittente":  				$messaggio = "aan verzender"; break;
case "all'indirizzo":  				$messaggio = "aan het adres"; break;
case "Allegato salvato":  			$messaggio = "Bijvoegsel bewaaard"; break;
case "Allegato eliminato":  			$messaggio = "Bijvoegsel gewist"; break;
case "Copie bcc da spedire cambiate":  		$messaggio = "Bcc kopieen om te sturen gewijzigd"; break;
case "prenotazioni":  				$messaggio = "of reservations"; break;
case "ospiti":  				$messaggio = "of guests"; break;
case "costi aggiuntivi":  			$messaggio = "of extra costs"; break;
case "SOSTITUISCI CON PARTE DA RIPETERE PER OGNI PRENOTAZIONE":	$messaggio = "REPLACE WITH PART TO BE REPEATED FOR EACH RESERVATION"; break;
case "SOSTITUISCI CON LISTA OSPITI IN PRENOTAZIONE":	$messaggio = "REPLACE WITH LIST OF GUESTS IN RESERVATION"; break;
case "SOSTITUISCI CON LISTA COSTI IN PRENOTAZIONE":	$messaggio = "REPLACE WITH LIST OF COSTS IN RESERVATION"; break;
case "Salva i documenti con numero progressivo nella cartella":	$messaggio = "Save documents with progressive number in the directory"; break;
case "I documenti non verranno salvati":	$messaggio = "The documents will not be saved"; break;
case "I documenti verranno salvati nella cartella":	$messaggio = "The documents will be saved in the directory"; break;
case "":  		$messaggio = ""; break;
case "":  		$messaggio = ""; break;

} # fine switch ($messaggio)

?>